Bug 1016055 - /buffered-input-stream/set-buffer-size failed
/buffered-input-stream/set-buffer-size failed
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: glib2 (Show other bugs)
6.5
ppc64 Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Colin Walters
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 08:15 EDT by Tomas Pelka
Modified: 2017-12-06 05:46 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 05:46:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Pelka 2013-10-07 08:15:00 EDT
Description of problem:
####### Overall results -- 1 FAILED, 2836 PASSED #######
#F#	/buffered-input-stream/set-buffer-size .... [failed] 

		ERROR:buffered-input-stream.c:109:test_set_buffer_size: assertion failed (size == bufsize): (47244640267 == 11) (ret. code: -256 )

Version-Release number of selected component (if applicable):
glib2-2.26.1-3.el6

How reproducible:
100%

Steps to Reproduce:
1. run glib2 test suite
2.
3.

Actual results:
see description

Expected results:
all tests should pass

Additional info:
Comment 1 RHEL Product and Program Management 2013-10-13 21:45:40 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 Jan Kurik 2017-12-06 05:46:59 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.